  .dark-modal .modal-content {
      background-color: #292b2c;
      color: white;
    }
    .dark-modal .close {
      color: white;
    }
    .light-blue-backdrop {
      background-color: #5cb3fd;
    }

    .content{
  background: #263238;
  width: 100%;
  height: 100%;
}
.navbar-nav li{
  padding: 0px;
}
.space li{
  padding: 5px;

}

.fondo{
  background: #263238;
}
.bg-luz{
  background: #EBEDEF;
}
.text{
  color: #EBEDEF;
}
.bg-luz ul{
margin-left: 89px;
}

@media screen and(min-width: 992px){
  .bg-luz ul{
  margin-left: 289px;
  }
}
.barra{
  background: #EBEDEF;
  height: 100%;
  padding-top: 180px;
  padding-bottom: 180px;
  overflow: none;

}
.barra ul, .barra li {
    list-style: none;
    padding: 5px;
    margin: 0;
    font-family: 'Roboto', serif;
}

@font-face {
font-family: 'Roboto';
src: url('../../assets/text/Roboto-Regular.ttf');
}
.editable {
  width: 100%;
  height: 700%;
  border: none;
  padding: 5px;
  overflow: auto;
  color:#EBEDEF;
  outline: 0;
  list-style-position: outside;
}
.area{
  width: 100%;
    /*height: 100%;*/
    margin-top: 17px;
    overflow: auto;
    color:#EBEDEF;
    /*line-height: 20;*/
}
.area2{
  width: 100%;
  overflow: auto;
  border: none;
  /*background: transparent;*/
}

ol li{

    margin: 8px;

}
.button-color{
  background: #bdbdbd;
}
.navbar a,.navbar label{
  color: #EBEDEF;
}
.navbar label{
  margin-top: 4px;
  padding: 5px;
}

.message{
  height: 10%;
  width: 100%;
  background: white;
  display: flex;
    align-items: flex-end;
  /*margin-bottom: 20px;*/
  /*position: fixed;
  z-index: 1000;*/
}

.inputfile {
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  z-index: -1;
}



.inputfile + label {
  cursor: pointer; /* "hand" cursor */
}
.mouse{
  cursor: pointer;
}
.dropdown-menu{
  background: #343A40;

}
div.dropdown-menu.show{
      width: 196px;
          padding-left: 53px;
    border-color: white;
}

.cursor{
  cursor: pointer;
  padding: 5px;
  margin-top: 4px;
  margin-bottom: 8px;
  display: block;
  width: 100%;

}
.navbar-nav .nav-item {

    width: calc(100%/3);
    font-size: 19px;
}
.navbar-brand{
  font-size: 19px;
}
.navbar-nav{
  width: 100%;

  text-align: center;
}
.active a{
  background: #EBEDEF;
  color: #263238;
}

.dark-modal .modal-content {
  background-color: #292b2c;
  color: white;
}
.dark-modal .close {
  color: white;
}
.light-blue-backdrop {
  background-color: #5cb3fd;
}
